Skip to main content
`Ctrl`+`K`

# pandas.Period.second

Period.second

  Get the second component of the Period.

  Returns:
    int

      The second of the Period (ranges from 0 to 59).

  See also

  `Period.hour`

    Get the hour component of the Period.

  `Period.minute`

    Get the minute component of the Period.

  Examples

      >>> p = pd.Period("2018-03-11 13:03:12.050000")
      >>> p.second
      12